.control-section {
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 100000;

    &_joystick {
        display: flex;
        flex-direction: column;
        align-items: center;
        
        &-controller {
            position: relative;
            width: 200px;
            height: 200px;
            left: 0;
        }

        &-data {
            background-color: rgba(45, 45, 45, 0.5);
            position: relative;
            width: 200px;
            height: 200px;
            left: 0; 
            color: white;
            padding: 10px;
        }
    }

    
}

.joystick-data {
    background-color: rgba(45, 45, 45, 0.5);
    height: 200px;
    width: 200px;
    overflow: auto;
}